/* ######## CMS Page Manager ######## */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 10px; margin: 0; height: 500px!important;}

/* ######## Generic Styles ######## */
/* Basic Elements */
body {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    color: #666666;
	margin: 0;
}

p, li {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-top: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
section {overflow: auto; float: left;}
ul {margin-left: 25px;}
li {margin: 0; padding: 0; list-style-image:url(images/bullet-point.png);}
ol {list-style-image: none;}
ol#breadcrumbs {list-style:none; padding-left:0;}
ol#breadcrumbs li {display:inline-block;}
hr {height:1px; border:none; background: #c3c3c3; color: #fff; margin:20px 0; width:100%;}
/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #ceb864;
	font-weight:400;
	margin-top: 0;
}
h1 {font-size:40px; margin-bottom:35px; text-transform:uppercase; }
h2 {font-size:22px; margin-bottom:20px; }
h3 {font-size:16px; margin-bottom:10px; color:#666666;}
h4 {}
h5 {}
/* Image */
img {border: none;}
img.right {float:right; margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
/* Anchor Link */
a, a:visited, a:active {color: #ceb864; text-decoration: none;}
.content a {font-weight:700;}
a:hover {color:#e0cd86;}
/* CSS3 Transition Effect */
a, a:hover, input.btn, input.btn:hover, #headerC, #headerC.shrink, .summary, .summary:hover{
    -webkit-transition:0.4s ease-in-out;
    -moz-transition:0.4s ease-in-out;
    -o-transition:0.4s ease-in-out;
    -ms-transition:0.4s ease-in-out;
    transition:0.4s ease-in-out;
}
.wBg:hover, .wBg {
	-webkit-transition:0.6s ease-in-out;
	 -moz-transition:0.6s ease-in-out;
	 -o-transition:0.6s ease-in-out;
	 -ms-transition:0.6s ease-in-out;
	 transition:0.6s ease-in-out;
}
.clear{clear: both;}

/* ######## Main Layout ######## */
#container, #header, #main, #centerTop, #centerBottom, #footer {
    width: 100%;
    margin: 0 auto;
    position:relative;
    min-width:320px;
}
#container {
    height:auto;
    float:left;
    max-width:100%;
    min-height:70%;
	background-color:#161616;
	padding-top:95px;
}
.home #container, .bio #container {padding-top:0;}
.home #container {background-color:#fff;}
#headerC {
	position: fixed;
	top: 0;
    right: 0;
	width:100%;
	z-index:10;
	float:left;
	height:auto;
	background-image:url(images/header-bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#181818;
}
.home #headerC, .bio #headerC {
	background-image:none;
	background-color: rgba(0, 0, 0, 0);
}
.home #headerC.shrink, .bio #headerC.shrink{
    background-color: rgba(0, 0, 0, 0.5);
    background-image: none;
}
#header {
	text-align: center;
	position:relative;
	height:95px;
}

#logo {
	height: 55px;
	width: 238px;
	position: absolute;
    left: 20px;
	top:20px;
}
#call {
	position: absolute;
	right: 233px;
	top: 41px;
	color: #cdb864;
	font-size: 36px;
}
#call:before {
	content:'';
	background: url('images/phone.png') no-repeat center left;
	background-size: 27px 28px;
    height: 100%;
    width: 27px;
    left: -35px;
    position: absolute;
}
.contact {
    width:162px;
    height:36px;
    line-height:36px;
    text-transform:uppercase;
    text-align:center;
    background-color:#ceb964;
    color:#161616!important;
    display:block;
    position:absolute;
    right:20px;
    top:45px;
    padding-left:30px;
    border-radius: 2px;
    background-image:url(images/contact.png);
    background-repeat:no-repeat;
    background-position:15px 50%;
}
.contact:hover {
    background-color:#ceb864;
}
#banner {
	position:absolute;
	top:95px;
	right:0;
	width:50%;
	height:100%;
	background-image:url(images/banner-default.jpg);
	background-position:center top;
	background-color:#161616;
	background-repeat:no-repeat;
	overflow:hidden;
}
.blog #banner {top:0;}
.gallery #banner {display:none;}
.home #banner {
    width: 100%;
    height: auto;
	height:100vh;
    position:relative;
    z-index: 0;
	top:0;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:50% top;
	background-image:none;
}
.bio #banner {
	position:relative;
	float:left;
	width:100%;
	top:auto;
	height:100vh;
}
.bio #banner .description {
	position:absolute;
	width:35%;
	height:auto;
	top:33%;
	right:50%;
	margin-right:-35%;
}
.bio #banner .description h2 {
	font-size:55px;
	font-weight:300;
	color:#fff;
}
.bio #banner .description p, .bio #banner .description td{
	color:#fff;
}
.bio-link { position:relative; display:inline-block; margin:33px 20px 0 0;}
.bio-link .arrow-down {font-size:16px; font-weight:700;}
.bio-link:hover {color:#fff;}
#centerTop .lk a {font-weight:700;}
.signup-box {
	border:1px solid #e5e5e5;
	width:100%;
	position:relative;
	claer:both;
	padding:50px;
	margin-top:50px;
	display:table;
}
.signup-box h3 {font-size:22px; font-weight:700; color:#ceb864;}
.sb-left, .sb-right {position:relative; float:left; width:50%; display:table-cell;}
.sb-right {padding:35px 0 0 20px; font-size:14px; line-height:20px;}
.signup-box input[type='text'] {border:none; width:100%; background-color:#ebebeb; max-width:100%; font-size:14px; color:#666; margin-bottom:10px; padding:5px 12px; height:35px;}
.signup-box input.btn {
	width:170px;
	height:52px;
	line-height:50px;
	color:#fff;
	font-size:20px;
	font-weight:700;
	background-color:#ceb864;
	padding:0 0 0 19px;
	text-align:left;
	cursor:pointer;
	background-image:url(images/arrow-right-white.png);
	background-repeat:no-repeat;
	background-position:90% 50%;
}
.signup-box input.btn:hover {
	background-image:url(images/arrow-right-white.png);
	background-repeat:no-repeat;
	background-position:90% 50%;
	background-color:#e0cd86;
}

#main {
    position:relative;
	float:left;
	height:auto;
	width:100%;
}
.home #main {overflow-x:hidden; background-color:#fff;}
.bio #main {background-image:url(images/banner-biography.jpg); background-repeat:no-repeat; background-position:right top; background-size:50% auto;}
#content {
	float:left;
	position:relative;
	padding:30px 50px 50px 50px;
	width:50%;
	background-image:url(images/content-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
	background-color:#fff;
	min-height:700px;
}
.home #content {
    width: 700px;
    float: left;
    padding: 80px 100px 100px 100px;
	background-image:none;
	min-height:200px;
}
.blog #content {width:67%; padding-top:30px; background:#fff;}
.gallery #main {text-align:center;}
.gallery #content {width:100%!important; padding:30px 0 0 0; text-align:center;}
.gallery #content > p { max-width:850px; margin:0 auto 20px auto;}
.gallery .bmBoxes, .tile-container{position:relative; float:left; width:100%; background-image:url(images/gallery-bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center top; background-attachment:fixed; padding:45px 0; margin-top:50px;}
.tile-container {margin-top:0;}
.gallery .bmBox {position:relative; float:left; width:33.333333%; width:calc(100% / 3); padding:5px 50px 30px 50px;}
.gallery .bmBox > img {display:none;}
.gallery .bmBox h3 {display:block; width:100%; height:60px; padding:0 30px; font-size:24px; color:#ceb864; margin-bottom:0; background:url(images/arrow-main.png) no-repeat right top; background-size:30px 30px;}
#centerTop {float:left;}
#centerTop ul {margin-left:0;}

#leftColumn {
    width: 250px;
    float: left;
    padding:20px;
}
#rightColumn {
    width: 250px;
    float: left;
    padding:20px;
	position:relative;
}
.blog #rightColumn {width:33%; padding:100px 50px 0 50px; text-align:center;}
#centerBottom {
    float:left;
	background:url(images/sidebox-bg.jpg) no-repeat center top #161616;
}
#footer {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
    clear: both;
    min-height: 100px;
    height:auto;
	background: url('images/bg-footer.jpg');
}
.footer {
	color: #fff;
	font-size: 14px;
}
.footer p {
	margin: 0;
}
.footer-col-left {
	float: left;
}
.footer-col-right {
	text-align: right;
	float: right;
}
.footer-section {
	padding: 0;
	margin: 0 0 40px 0;
	overflow: auto;
}
.sitemap {float:left;}
.copyright {position:absolute; left:100px; bottom:100px;}
.logo-qms {
	margin-left: 5px;
}
/**** Layout ****/
.full-width {
	width: 100%;
	position: relative;
	float: left;
}
.left { float: left; }
.right {float: right;}
.block { display: block; }
.bg-light {
	background: url('images/bg-light-pattern.png');
}
.section-padding {
	padding: 96px 100px 100px 96px;
}
.section-title-bar {
	margin-bottom: 20px;
}
.section-title {
	float: left;
}
.section-link {
	position: absolute;
    right: 0;
    bottom: 10px;
}
.list-unstyled, .list-unstyled ul {
	margin: 0;
	padding-left: 0;
	list-style: none;
}
.all-four-one-col {
    float: left;
    width: 637px;
	margin-bottom:15px;
}
.all-four-two-col {
    float: right;
    width: 637px;
	margin-bottom:15px;
}
.all-four-full-width {
    margin: 0 auto 114px auto;
    width: 100%;
	max-width:1016px;
	text-align:center;
}
div[class^="all-four"] img {
	max-width:100%;
	height:auto;
}
div[class^="all-four-candidate"] img {
	margin-bottom:35px;
}
.allfour .wpw-ba-viewer {margin-bottom:0;}
.allfour #lArticles {margin-top:-24px; margin-bottom:30px;}
.all-four-one-col p, .all-four-two-col p {margin-bottom: 30px!important;}
.all-four-g-one {float: left; width: 637px; margin-bottom:23px;}
.all-four-g-two {float: right; width: 637px; text-align:right; margin-bottom:23px;}
.all-four-g-two > div {float: right;}
/*.all-four-g-one > div, .all-four-g-two > div {margin: 0 auto;}*/
/*.all-four-g-one .wpw-ba-viewer, .all-four-g-two .wpw-ba-viewer {margin:0 auto;}*/
.all-four-candidate-left {float: left; padding-right: 50px; padding-left:50px; margin-bottom: 15px; margin-top:-15px; width: 33%;}
.all-four-candidate-right {float: left; padding-right:50px; padding-left:50px; margin-bottom: 15px; margin-top:-15px; width: 33%;}
.allfour #content {
	width:100%;
	padding: 50px 120px 100px 120px;
}
.allfour li {margin-bottom:10px;}
.all-four-one-col ul, .all-four-two-col ul {margin-bottom:25px; margin-left:0; padding-left:17px;}
.allfour .form-ao4 {
	background-position: left top;
	float: left;
	margin-bottom: 20px;
	margin-top: 0;
	overflow:hidden;
	width:calc(50% - 60px);
	margin-right:60px;
}
.allfour .form-ao4:last-child {
	margin-left:60px;
	margin-right:0;
}
.allfour .form-ao4 img{
	max-width:100%;
	height:auto;
}
.allfour h2 {
	font-size:28px;
	margin-bottom:30px;
}
.allfour #lArticles h2.section-title-bar {
    font-size: 40px;
    margin-bottom: 40px;
}
.allfour .content h3, .allfour .content h3 {font-size: 22px;margin-bottom: 20px;}
.allfour .content h4, .allfour .content h4 {font-size: 18px;}
blockquote {
	display:block;
	padding:15px 50px 5px 50px;
	border-left:5px solid #ceb964;
	margin:30px 50px;
}
.all-four-one-col blockquote p, .all-four-two-col blockquote p {
	font-size:16px;
	line-height:30px;
	margin-bottom:15px!important;
}
/**** Buttons ****/
a.btn {
  display: inline-block;
  padding: 8px 18px;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0px;
  color: #fff;
  background-color: #ceb864;
}
a.btn:hover {background-color:#e0cd86;}

/**** Arrows ****/
span[class^='arrow'] {
	padding-right: 39px;
	font-size: 20px;
}

span[class^='arrow']:after {
	content: '';
	background: url('images/arrow-main.png') no-repeat center center;
	background-size: 29px;
	position: absolute;
	margin-left: 10px;
	width: 29px;
	height: 29px;
}

span[class^='arrow-white']:after {
	background: url('images/arrow-white.png') no-repeat center center;
	background-size: 29px;
}

span[class^='arrow-down']:after {
	bottom: -4px;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

span[class^='arrow-up']:after {
	-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.back-to-top span {font-size:14px; line-height:30px; font-weight:700;}

/**** Text ****/
.link-bg {
	font-size: 20px;
}

/* ######## Sideboxes ######## */
#footer .side_box_element:first-child {margin-left:0;}
#rightColumn .side_box_element, #leftColumn .side_box_element {
    width:100%;
    margin-right:0;
}
.side_box_element img{
    max-width: 100%;
	height: auto;
}
.sb-col-1 {width:100%; float:left; text-align:center;}
.sb-col-3 {
	width: 33.33333%;
	width: calc(100% / 3);
	float: left;
	text-align: center;
}
.sb-col-3 h3, .sb-col-1 h3 {
	position: relative;
	margin: 0 auto 56px auto;
	font-size: 38px;
	line-height: 1;
	text-transform: uppercase;
	color:#ceb864;
}
.sb-col-3 h3:after, .sb-col-1 h3:after{
	content: '';
	background: #fff;
	height: 5px;
	width: 50px;
	position: absolute;
	bottom: -53px;
	left: 50%;
    margin-left: -25px;
}
.cb1 h3 {margin-bottom:0;}
.cb1 h3:after {display:none;}
#centerBottom .cb1 .lk a {display:none!important;}
.sb-col-3 .text, .sb-col-1 .text {
	padding: 30px 0;
}
.sb-col-3 p, .sb-col-1 p {
	color: #fff;
}
.sb-col-3 .lk a, .sb-col-1 .lk a {
	text-indent: -9999px;
	width: 29px;
	height: 29px;
	background: url('images/arrow-main.png') no-repeat;
	display: block;
	margin: 0 auto;
	background-size: 29px;
	font-weight:700;
	line-height:28px;
}
.sb-col-3-lg-title h3 {
	margin-bottom: 16px;
}
.sb-col-3-lg-title h3:after {
	bottom: -28px;
}
.sb-col-3-lg-title .text {
	/*padding-top: 20px;*/
}
.sb-col-3.padding-lg {
	padding: 100px 120px;
}
.gallery-col-3 .sb-col-3{position:relative;}
.gallery-col-3 .sb-col-3:nth-of-type(n) {
	text-align: left;
}
.gallery-col-3 .sb-col-3:nth-of-type(2n) {
	text-align: center;
}
.gallery-col-3 .sb-col-3:nth-of-type(3n) {
	/*text-align: right;*/
}
.gallery-col-3 .sb-col-3 .text {
	padding: 30px 0 0 0;
}
.gallery-col-3 p {
	margin: 0;
}
.sb-footer-left {
	width: 485px;
	padding: 0;
}
.sb-footer-left ul {
	float: left;
	margin-right: 40px;
}
.sb-footer-left li {
	padding-bottom: 4px;
	list-style:none;
}
.sb-footer-mid {
	padding: 0;
}
.sb-footer h3 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}
a.readMoreOne {
	height: 29px;
	background: url('images/arrow-main.png') no-repeat 53% 0;
	display: block;
	margin: 0 auto;
	background-size: 29px;
	font-weight:700;
	line-height:28px;
}
a.readMoreTwo{
	height: 29px;
	background: url('images/arrow-main.png') no-repeat 38% 0;
	display: block;
	margin: 0 auto;
	background-size: 29px;
	font-weight:700;
	line-height:28px;
}


#centerBottom .sb-col-3 {background-color:transparent!important;padding:90px 50px; height:482px;}
.home #centerBottom .sb-col-3 {padding:15px 25px 0 25px; height:auto;}
#centerBottom .sb-col-3:nth-child(2), .home #ulright .sb-col-3:nth-child(2) {background-color:rgba(0,0,0,0.1)!important;}
.social-buttons {position:relative;text-align:center;width:100%; padding-left:30px;}
.home #centerBottom .sb-col-3:nth-child(2) {background-color:transparent!important;}
#centerBottom .sb-col-3 .lk a, .sb-col-1 .lk a{display:inline-block; text-indent:0; width:auto; background-position:right 50%; padding-right:40px;}

#centerBottom .gallery-col-3 .lk {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#centerBottom .gallery-col-3 .lk a {
	text-indent:-9999px!important;
	overflow:hidden;
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%!important;
	height:100%;
	background:none!important;
	padding-right:0;
}

.sb-col-1 {padding:80px 50px;}
.sb-col-1 .text {padding-bottom:50px;}
.sb-col-1 ul{height:auto; display:table;}
.sb-col-1 li {
	float:left;
	position:relative;
	width:33%;
	padding-right:100px;
	text-align:left;
	vertical-align:top;
	color:#ceb864;
	margin-bottom:22px;
}

/* ######## Easy Service Box ######## */
.bmBoxes * {
	margin: 0;
}

/* ######## Google Maps ######## */
#map_canvas, #pano, #toggle {width: 100%;}
#map_canvas {height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden;}
.aligncenter {display:block;margin:0 auto;}
#mapdirections input {width:100%; max-width:100%;}
#mapdirections input[type="submit"], #toggle input{ width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none; cursor:pointer;}
#mapdirections input[type="submit"]:hover, #toggle input:hover {background:#333;}

/* ######## Social Widgets ######## */
#socialize_widgets {margin: auto;}
#socialize_widgets .item, .item-social {float: left; margin-left: 10px; margin-top: 10px;}
#socialize_widgets .item img {border: none;}
.item-social-fb { background: url('images/social-f.png') no-repeat; }
.item-social-insta { background: url('images/social-i.png') no-repeat; }
.item-social-gplus { background: url('images/social-g.png') no-repeat; }
.item-social { text-indent: 9999px; overflow: hidden; width: 30px; height: 30px; background-size: 30px 30px; }

/* ######## Table Style ######## */

td { position: relative; }
td .tool_tip { position: absolute; right: -30px; top: 10px; }

/* ######## Generic Form Style ######## */
.contactForm input, .contactForm select, .contactForm textarea, .contactForm .file_input_textbox, select{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}
/* Text, Textarea and Overall */
input[type="text"], input[type="password"] {padding:2px 5px;}
input, select, textarea, .file_input_textbox{
    border:1px solid #ccc;
    height:30px;
    width:100%;
    max-width:200px;
    line-height:30px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size:14px;
    color:#999;
    background:none;
}
input[type="checkbox"], input[type="radio"] { width:18px; height:18px; margin:0;}
textarea {height:100px; max-width:100%; line-height:20px; padding:5px;}

/* Button */
input.btn { width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none;}
input.btn:hover {background:#333;}

/* Checkbox */
input[type=checkbox].css-checkbox-form {display:none;}
input[type=checkbox].css-checkbox-form + label.css-label-form { padding-left:26px; height:18px; display:inline-block; line-height:18px; background-repeat:no-repeat; background-position: 0 0; font-size:15px; vertical-align:middle; cursor:pointer;}
input[type=checkbox].css-checkbox-form:checked + label.css-label-form {background-position: 0 -18px;}
.css-label-form {background-image:url(images/checkbox.png);}
@media screen and (-webkit-min-device-pixel-ratio:0) { .css-label-form  { margin-top:15px;  } }
.css-label-form  { margin-top:15px\0/;  }

/* Select */
select { overflow:hidden; padding:0; margin:0; background-color:transparent;background-repeat:no-repeat; background-position:right 50%; width:100%; border:1px solid #ccc; height:29px; width:100%; max-width:205px; line-height:29px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.fselect select { width:110%; max-width:110%; background-color:transparent; background-image:none; -webkit-appearance: none; border:none; box-shadow:none; padding:3px 2px!important; line-height:29px!important; cursor:pointer!important;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .fselect select{ padding:0 2px!important; line-height:26px!important;}}
.fsTime {max-width:80px; display:inline-block; vertical-align:top;}
.fsTime select {width:130%; max-width:130%;}
select.form-control { background-image:url(images/select.png); }

/* Radio Button */
.rBlock {display:inline-block; position:relative;}
.contactForm input[type=radio], #checkoutPage input[type=radio] {z-index: 9999; cursor:pointer; position:relative; opacity: 0; float:left;}
/*** unchecked ***/
.overlay { display: inline-block; left: -16px; height: 18px; width: 18px; margin-right:-10px; background:url(images/radio.png) no-repeat top left; border-radius: 50%; z-index: 0; position:relative; float:left;}
.rLabel {margin-right:15px; float:left; position:relative;}
/*** checked ***/
input[type=radio]:checked + .overlay { background:url(images/radio.png) no-repeat bottom left;}

/* File Upload */
.file_input_textbox {float:left; margin-right:0!important;}
.file_input_div {position: relative; width:auto; float:left; height:29px; overflow: hidden; }
input.file_input_button {position:relative; float:left; border:none!important; background-color:#666; color:#fff; width:auto;-webkit-border-top-right-radius: 2px; -webkit-border-bottom-right-radius: 2px; -moz-border-radius-topright: 2px; -moz-border-radius-bottomright: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; -webkit-border-top-left-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-radius-topleft: 0; -moz-border-radius-bottomleft: 0; border-top-left-radius: 0;border-bottom-left-radius: 0; cursor:pointer;}
input.file_input_button:hover {background-color:#000;}
.file_input_button_hover{background-color:#333;}
.file_input_hidden {width:100px; position:absolute;right:0px;top:0px;cursor:pointer; opacity:0; filter:alpha(opacity=0); -ms-filter:"alpha(opacity=0)"; -khtml-opacity:0; -moz-opacity:0; }

/* Validation */
.required_class {color:red; position:relative; display: inline;}
.required_class span { position: absolute; width:140px; color: #000000; background: red; height: 31px; line-height: 31px; text-align: center; border-radius: 18px;}
.required_class span:after { content: ''; position: absolute; top: 100%; left: 50%; margin-left: -8px; width: 0; height: 0; border-top: 8px solid #000000; border-right: 8px solid transparent; border-left: 8px solid transparent;}
.validation:before {content:url('images/arrow-valid.png'); position:absolute; bottom:0; left:-4px;}
.validation {line-height:22px; font-size:12px; color:#fff; background:#fe0000; padding:0 7px; /*position:absolute;*/ width:auto; white-space: nowrap;}   
.requireddiv {font-size:12px; line-height:22px; color:#fff; background:#fe0000; padding: 0 7px; width:auto; position:absolute;}
.redborder { border : 1px solid #fe0000;} 
.tool-tip {z-index:2500;}
[data-tooltip] {border-radius: 50%; background-color: #000; font-size: 10px; padding: 3px 6px; opacity: 0.6;}
#tooltips { z-index: 9999; position: absolute; display: none; font-size: 12px; top: 0px; left: 0px; background-color: #000; padding: 5px 10px 5px 10px; color: white; opacity: 0.6; border-radius: 5px;}

/* New Date and Time Picker For Registration Form */
.date_box, .datetime_box    {display: inline-block; position: relative; height: 30px;}
.date_box input, .datetime_box input[type="text"] {display: block; position: absolute; top: 0; left: 0; border-right: 0px; border-radius: 3px 0 0 3px; padding: 0 5px 0 5px;}
.date_box .input-group-icon, .datetime_box .input-group-icon {display: block; position: absolute; right: 0; top: 0; width: 24px; height: 30px; border: 1px solid #d9d9d9; border-left: 0px; background: url("images/admin/calendar-t.png") 5px 8px no-repeat #fff; cursor: pointer; border-radius: 0 3px 3px 0;}
.date_box                   {width: 120px;}
.date_box input[type="text"]{width: 84px;}
.datetime_box               {width: 155px;}
.datetime_box input[type="text"]{width: 119px;}

/* Honeypot */
.honeypot {display: none;}

/* 3rd-party css */
iframe + a { width: 0!important; }
/**** Expander ****/
.expander-trigger {
	
}
#insta-link:before {
	content:'';
	background: url(images/instagram-profile-pic.png) no-repeat;
	position: absolute;
	bottom: -20px;
    left: -70px;
    width: 60px;
    height: 60px;
}

/**** Home ****/
.home h1 {
	font-size: 46px;
	line-height: 60px;
	margin: 0 0 10px 0;
}
.home h2 {
	font-size: 40px;
	line-height: 40px;
	margin: 0;
}
.home #content {
	width: calc(100% - 635px);
	max-width: 1268px;
	min-height:453px;
}
.home .summary {
	position: relative;
}
.read-more a {
	position: absolute;
    right: 0;
    bottom: -30px;
}
.read-less {
	float: right;
}
.home #ulright, .home #centerBottom{
	background-image:url(images/sidebox-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center top;
	background-color:#333;
}
.home #ulright > div {background-color:transparent!important;}
.home #centerBottom {background-image:url(images/bg-light-pattern.png); background-color:#fff; padding:90px 65px 100px 65px;}
.home #centerBottom .section-title-bar{padding:0 25px;}
.home #centerBottom .section-title-bar .section-link {right:25px;}
/**** Blog Feed ****/
#lArticles {
	background: url('images/bg-dark-pattern-lg.png');
}
#feeds {
	border-bottom: 1px solid #3f3f3f;
}
.feed {
	float: left;
	width: 33.3333333%;
	width: calc(100% / 3);
	padding: 45px 30px 50px 30px;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	border-top: 1px solid #3f3f3f;
}
.allfour #lArticles {
	background:none;
}
.allfour #lArticles.section-padding {
	padding: 0;
	border-bottom:1px solid #ddd;
}
.allfour .feed {border-top:1px solid #ddd; height:250px;}
.allfour .feed-img {max-width:50%; float:left;}
.allfour .feed img {max-width:100%; margin-right:0;} 
.allfour .feed-text {max-width:50%; float:left; padding-left:15px; color: #666666;}
.allfour .content a {font-weight: normal!important;}
.allfour .content a.readMoreTwo, .allfour .content a.readMoreOne {
	display:inline-block;
	background-position:right 50%;
	padding-right:40px;
}
.allfour #breadcrumbs {display:none; visibility:hidden; height:0; position:absolute;}
.allfour h1 {
	font-size:3rem;
	margin-top:3.6rem;
}
.allfour #content > p, .allfour #content > ul {padding-left:100px; padding-right:100px;}
.allfour hr {margin: 0 0 90px 0; clear:both; background:none;}
.feed h3 {
	font-size: 24px;
	line-height:1.08;
	margin-bottom: 12px;
}
.feed-img img {
	margin-right: 18px;
}
.feed .strapline {
	font-size: 12px;
	margin-bottom: 7px;
}
.feed-text p:last-of-type {
	margin: 0;
}
.all-four-top-wrapper {
	max-width:1390px;
	margin:0 auto;
}
/********* Work Page *******/
#options {margin:16px auto 50px auto; float:none;}
.option-combo {margin:16px 0 50px 0\0; *margin:16px 0 50px 0;}
#filter {
	text-align:center;
	margin:0;
}
#filter li {margin-right:18px;}
#super-list {
	margin:0 auto;
}
#super-list li {
	float:left;
	margin:0 0 15px 15px;
	display:block;
	color:#000;
}
.wContainer {
	float: left;
	position: relative;
	overflow:hidden;
}
.wLarge {
	width:455px;
	height:589px;
}
.wMedium {
	width:455px;
	height:287px;
}
.wSmall {
	width:220px;
	height:287px;
}
.wBg {
	position:relative; 
	top:0; 
	left:0;
	filter: url("data:image/svg+xml;utf8,#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Chrome, Safari, Opera */
    transform: scale(1,1);
}
.wBg:hover {
	filter:none;
	-webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	-ms-transform: scale(1.03,1.03); /* IE 9 */
    -webkit-transform: scale(1.03,1.03); /* Chrome, Safari, Opera */
    transform: scale(1.03,1.03);
}
.wBox {
	width:158px;
	min-height:45px;
	height:auto;
	position:absolute;
	bottom:5px;
	left:5px;
	padding:7px;
	background:#000;
}
.wLarge .wBox {bottom:5px; left:5px;}
.wType, .wBox h3, .wBox h4{color:#fff;}
.wBox h3 {font-size:14px;}
.wType {
	font-family: "Abel", Arial, Helvetica, sans-serif;
	font-size:7px;
	line-height:7px;
	text-transform:uppercase;
	font-weight:normal;
}
.wBox ul {
	margin:0;
	float:right;
}
.wBox ul li {height:9px; line-height:9px; margin:0 0 0 3px!important;}
.wBox hr {height:0; background:none; border-bottom:10px solid #000; margin:4px 0 11px 0;}
.slideContent{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	margin-bottom:15px;
}
.pG {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	text-align:center;
	margin-bottom:50px;
}
.pG img {
	margin:0 auto;
	position:relative;
}
.wText {
	width:100%;
	max-width:796px;
	position:relative;
	margin:0 auto 50px auto;
	height:auto;
	display:table;
}
.wDes, .wInfo {
	width:100%;
	position:relative;
	float:left;
	height:auto;
}
.desType {
	color:#fff;
	position:absolute;
	top:-20px;
	left:0;
}
.wInfo {
	width:20%; 
	margin-left:10%;
	padding-top:5px;
}
.wInfo table td {
	border-bottom:1px solid #fff;
	padding:10px 5px 10px 0;
	font-size:10px;
}
.wTes {
	margin-top:50px;
}
.cButton {
	position:absolute;
	bottom:50px;
	right:50px;
	width:29px;
	height:29px;
}
#RightImg div div {margin: 0 auto;}
.pG > div {background:black;}
.wCat {
	list-style:none;
	position:absolute;
	top:-25px;
	right:0;
}
.wCat li {
	display:inline;
	float:left;
	position:relative;
	margin-left:2px;
}
#filter a.selected {border-bottom:1px solid #fff;}
/********* Work Page ENDS*******/

.form-ao4 {
	position:relative;
	float:left;
	width:100%;
	height:380px;
	background-image:url(images/form-bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	background-size:cover;
	margin:30px auto;
	padding:30px 40px 20px 40px;
}

.form-ao4 h3 {
	font-size:22px;
	color:#cbb767;
	margin-bottom:20px;
}
.form-ao4 input {
	border:1px solid #fff;
	background-color:transparent;
	height:40px;
	line-height:38px;
	width:313px;
	max-width:100%;
	margin-bottom:8px;
	color:#fff;
	padding:0 10px;
}
.form-ao4 textarea {
	color:#fff;
	padding:10px;
	background:none!important;
	margin-bottom:10px;
}
.form-ao4 input::placeholder, .form-ao4 textarea::placeholder {
	color:#fff;
	opacity:1;
}
.form-horizontal .form-group {
	margin-bottom:0;
}
.allfour h2.sa-title {
	font-size:26px;
	line-height:28px;
	text-align:center;
	color:#666;
	margin-bottom:41px;
	margin-top:19px;
}
.sa-form, .sa-blurb {
	position:relative;
	float:left;
	width:280px;
	margin-right:30px;
}
body.sa-form {
	width:100%;
	margin-right:0;
}
.sa-blurb {
	width:290px;
	height:319px;
	text-align:center;
	padding: 20px;
}
.sa-blurb p {
	font-size:13px;
	line-height:20px;
	margin-bottom:6px;
}
.sa-blurb p.sa-call {
	font-size:20px;
	margin-bottom:15px;
	margin-top:15px;
}
.sa-blurb p.sa-disclaimer {
	font-size:9px;
	color:#666;
	line-height:14px;
	margin-top:20px;
}
.sa-form input, .sa-form textarea, .sa-form select {
	width:100%;
	max-width:100%;
	border:1px solid #d7d7d7;
	height:42px;
	margin-bottom:10px;
	padding:0 15px;
	font-size:14px;
	color:#666;
}
.sa-form input::placeholder, .sa-form textarea::placeholder {
	color:#666;
	opacity:1;
}
.sa-form {
	padding:0;
}
.sa-form select {
	width:120%;
	height:42px;
	color:#666;
	padding:0 0 0 15px!important;
}
.sa-form select option {
	color:#666;
}
.sa-form textarea {
	min-height:92px;
	padding:10px 15px;
}
.sa-form input.btn, .allfour .content a.popup-with-zoom-anim, .form-ao4 input.btn{
	display:block;
	width:auto;
    font-size: 16px;
	line-height:28px;
    text-align: center;
    border-radius: 3px;
    color: #fff;
    background-color: #ceb864;
	padding:0 50px 0 19px;
	cursor:pointer;
	background-image:url(images/arrow-right-white.png);
	background-repeat:no-repeat;
	background-position:right 15px top 50%;
	background-size:25px 25px;
	margin:0 auto;
	border:none;
}
.sa-form input.btn:hover, .allfour .content a.popup-with-zoom-anim:hover, .form-ao4 input.btn:hover {
	background-color: #c3ad55;
}
body.sa-form input.btn {
	float:left;
}
.sa-form input.btn {
	margin-bottom:34px;
}
.allfour .content a.popup-with-zoom-anim {
	padding: 10px 60px 10px 19px;
	display:inline-block;
}
.form-ao4 input.btn {
	float:left;
}
.sa-caption {
	font-size:11px;
	color:#999;
	position:absolute;
	bottom:4px;
	right:197px;
	text-align:right;
}
.sa-popup .mfp-content #small-dialog{
	background-image:url(images/sa-bg.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-color:#fff;
}
.sa-popup .mfp-close {
	text-indent:-999px;
	overflow:hidden;
	background-image:url(images/sa-close.png);
	background-repeat:no-repeat;
	background-position:center 50%;
	width:35px;
	height:35px;
}

/* ######## Responsive Styles ######## */
#mbBtns, .mb-show{display:none; visibility:hidden; position:absolute; height:0;}
@media screen and (max-width: 1800px) {
	.sb-footer {width:50%;}
	.feed {height:350px;}
	.feed img {max-width:100%; height:auto;}
}
@media screen and (max-width: 1700px) {
    #call {top:5px; right:20px;}
    .contact {top: 50px;}
	.gallery .bmBox h3 {font-size:20px;}
	.footer-col-left {width:70%; width:calc(100% - 375px);}
	#ulfooter img {max-width:100%; height:auto;}
	.sb-col-3.padding-lg {padding:50px;}
	#ulright .sb-col-3 {display:table-cell;}
	.feed img {clear:both; float:none!important; margin:0 0 15px 0;}
	.allfour .feed {height:300px;}
	.allfour .feed img {margin-right:0;}
	.all-four-g-one, .all-four-g-two {width:600px; width:calc(50% - 40px);}
	.all-four-one-col, .all-four-two-col { width:600px; width:calc(50% - 40px);}
	.all-four-g-one, .all-four-one-col {padding-right:40px;}
	.all-four-g-two, .all-four-two-col {padding-left:40px;}
	.allfour .form-ao4 {width:600px; width: calc(50% - 40px); margin-right: 40px;}
	.allfour .form-ao4:last-child {margin-right:0; margin-left:40px;}
}
@media screen and (max-width: 1500px) {
	
	.home #content {padding:50px; width:70%;}
	.home .right {width:30%;}
	#logo {
		height: 40px;
		width: 173px;
	}
	
	.bio #banner {background-size:cover!important;}
	.bio #banner .description {top:20%; width:45%;}
	.gallery .bmBox h3 {font-size:18px;}
	.gallery .bmBox {padding: 5px 20px 30px 20px;}
	#footer {padding-left:20px; padding-right:20px;}
	.copyright {left:20px;}
	.feed {height:450px;}
	.allfour .feed {height:350px;}
	.allfour #content {padding:50px 40px;}
	.all-four-g-one, .all-four-g-two {width:500px; width:calc(50% - 20px);}
	.all-four-one-col, .all-four-two-col { width:500px; width:calc(50% - 20px);}
	.all-four-g-one, .all-four-one-col {padding-right:20px;}
	.all-four-g-two, .all-four-two-col {padding-left:20px;}
	.allfour .form-ao4 {width:500px; width: calc(50% - 20px); margin-right: 20px;}
	.allfour .form-ao4:last-child {margin-right:0; margin-left:20px;}
}
@media screen and (max-width: 1200px) {
    #content {width:70%;}
	
	.blog #content, .blog #rightColumn {padding:20px;}
    #rightColumn, #leftColumn {
        width:20%;
    }
    #content iframe {width:100%!important;}
    #content img {height:auto; max-width: 100%;}
	#content a.cs-ico-button.button-edit img {
		object-fit: none;
		object-position: 0 -210px;
		width: 35px;
		height: 35px;
	}
    #map_canvas {overflow:hidden;}
	.sb-footer-mid {display:none;}
	.sb-footer-left {width:100%;}
	
	.gallery .bmBox h3 {font-size:14px;}
	.sb-col-1 li {padding-right:50px;}
	.all-four-candidate-left, .all-four-candidate-right, .all-four-full-width{padding-right: 30px; padding-left:30px;}
	.allfour #content > p, .allfour #content > ul {padding-left:50px; padding-right:50px;}
	blockquote {
		padding:15px 20px 5px 20px;
		margin:30px 20px;
	}
	.allfour .feed {height:420px;}
	.allfour .feed-text, .allfour .feed-img {
		width:100%;
		max-width:100%;
		padding-left:0;
	}
	.allfour .form-ao4 {
		width: calc(50% - 20px);
    	margin-right: 20px;
	}
	.allfour .form-ao4:last-child {
		margin-left:20px;
	}
	.allfour .form-ao4 h2 {
		font-size:26px;
	}
}
@media screen and (max-width: 860px) {
    #content {width:80%;}
	.bio #banner .description {top:20%; margin-right:-45%; width:50%;}
	.gallery #content > h1, .gallery #content > p, .gallery #breadcrumbs{padding:0 20px;}
	#footer {padding-top:50px; padding-bottom:50px;}
	.copyright {bottom:20px;}
	.feed h3 {font-size:18px;}
	.sa-popup #small-dialog > div {
		width:100%!important;
		max-width:100%!important;
		height:auto!important;
		float:left;
	}
	.sa-popup .mfp-content #small-dialog {
		background-image:none;
		max-width:100%;
	}
	.sa-caption{
		display:none;
	}
	.sa-blurb {
		background-image:none;
		background-color:#f2f2f2;
	}
	.sa-form, .sa-blurb {
		width:45%;
		height:auto;
	}
	.sa-form {
		margin-right:5%;
	}
	.all-four-g-one, .all-four-g-two, .all-four-one-col, .all-four-two-col{
		float:none;
		margin:0 auto 20px auto;
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	.all-four-g-one, .all-four-g-two {
		text-align:center;
	}
	.allfour .wpw-ba-viewer {
		margin:0 auto;
	}
	.all-four-g-two {
		text-align:center;
	}
	.all-four-g-two > div {
		float:none;
	}
	.allfour .form-ao4, .allfour .form-ao4:last-child {width:100%; margin-left:0; margin-right:0;}
	
}
@media screen and (max-width: 769px) {
    #banner, #call, #sitemap, #cms_overlay, #mapdirections, #insta-link::before, .footer-col-left #ulfooter, .footer-col-right .footer-section:first-child, .footer-col-right .footer-section:nth-child(2), #b_620fa4e6_688, #liveChat, .mb-hidden{
        display:none; 
        visibility:hidden; 
        position:absolute; 
        height:0;
    }
    .mb-show {
        display:block;
        visibility:visible;
        position:relative;
        height:auto;
    }
    .contact, .contact:hover{
        text-indent:-9999px;
        overflow:hidden;
        background-color:transparent;
        width:50px;
        height:50px;
        right:100px;
        top:0;
        background-image: url(images/contact-mob.png);
        background-position:center 50%;
    }
	.bio #banner {display:block; visibility:visible; position:relative; height:auto; float:left; background-position:40% bottom!important; background-size:150%!important; padding-bottom:320px;}
	.bio #banner .description {position:relative; top:100px; width:100%; margin-right:0; margin-left:0; right:0; padding: 0 20px;}
	.bio #banner .description h2 {font-size:28px;}
	.bio #banner .description p, .bio #banner .description td {font-size:12px; line-height:14px;}
	.bio-link .arrow-down {font-size:14px;}
	.bio-link span[class^="arrow"]::after {right:0;}
	#container{padding-top:60px;}
	h1 {
		font-size: 32px;
		margin-bottom: 25px;
	}
	.home h1 {
		font-size: 32px;
		line-height:40px;
	}
	.home h2 {
		font-size: 28px;
		line-height: 34px;
		text-align:center;
	}
	.sb-col-3 h3, .sb-col-1 h3 {font-size:32px;}
	.home #banner {
		display:block;
		visibility:visible;
		position:relative;
		height:100%;
		height:100vh;
	}
	
	#headerC {position:absolute; top:0; left:0; height:60px;}
    #header {
        height:60px;
		position:absolute;
		top:0;
		left:0;
    }
    #logo {
        top:10px;
        left:10px;
        width:160px;
        height:37px;
    }
    #mbBtns {
        top:12px;
        right:65px;
        height:34px;
        width:auto;
        display:block;
        visibility:visible;
        z-index:9999;
    }
    #mbBtns a {
        float:right;
        position:relative;
        display:block;
        height:50px;
        width:auto;
    }
    #content, .home #content{
        width:100%;
		padding:20px 20px 50px 20px;
    }
	.home .right {width:100%;}
    #main {
		width:100%;
        padding: 0;
    }
    #rightColumn, #leftColumn {
        width:100%;
        padding:0;
    }
    #centerBottom {
        padding-left:0;
		padding-right:0;
    }
	.home #centerBottom {
	  	padding:20px;
  	}
    #footer {
        padding:60px 20px 20px 20px;
		height:250px;
    }
	.copyright {margin-top:0; position:absolute; top:170px; width:100%; left:0; padding:0 20px;}
	.footer-section {width:100%; position:relative; margin-bottom:15px; text-align:center;}
	.footer-section .right {display:inline-block; width:110px;}
	.item-social:first-child {margin-left:0;}
    #content form table input[type="text"], #content form table textarea, #content form table select, #content form input[type="password"] {
        width:80%;
    }
	.all-four-one-col, .all-four-two-col, .all-four-candidate-left,.all-four-candidate-right, .all-four-full-width{width: 100%; margin-right:0; padding-right:0; padding-left:0; float:left;}
    .all-four-candidate-left, .all-four-candidate-right {padding:0 60px 40px 60px;}
	body.sa-form #content form table input[type="text"], body.sa-form #content form table textarea{width:100%;}
	body.sa-form #content form table select {width:120%;}
	td .tool_tip { right: 0px; }
	#instagram .section-title-bar {margin-bottom:50px;}
	#instagram .section-title {padding-left:0;}
	#insta-link span[class^="arrow"] {font-size:16px;}
	
	.feed {
		width: 100%;
		padding: 45px 0 50px 0;
	}
	.allfour .feed {height: 450px; width:50%; padding:45px 10px 50px 10px;}
	.allfour .feed-img {margin-bottom: 20px;}
	.allfour .feed-img img {width: 100%;}
	.feed-img img {max-width:50%; height:auto;}
	
	.all-four-one-col, .all-four-two-col, .allfour .form-ao4, .all-four-g-one, .all-four-g-one img, .all-four-g-two, .all-four-g-two img  {width: 100%;}
	.allfour .form-ao4, .allfour .form-ao4:last-child {
		width:100%;
		margin-right:0;
		margin-left:0;
	}
	.allfour #content > p, .allfour #content > ul {padding-left:0; padding-right:0;}
	.allfour h1 {font-size:2rem; margin-top:0;}
	.allfour h2 {font-size:25px;}
	.home .bmBox img {width:100%; height:auto;}
	.section-padding {padding:50px 20px;}
	.section-title {float:none;}
	.home #centerBottom .section-link, .section-link{display:inline-block; width:100%; position:relative; padding:0; bottom: auto; right:auto!important; text-align:center; margin-top:10px;}
	.section-title-bar {padding:0;}
	.sb-col-3 {width:100%;}
	.home #centerBottom .sb-col-3 {padding:20px 0;}
	.sb-col-3.padding-lg {padding:50px 20px;}
	.footer-col-left, .footer-col-right {width:100%; text-align:center;}
	.footer-section .right {float:none; margin:0 auto;}
	.back-to-top {position:absolute; top:20px; right:0; width:100%; text-align:center;}
	.sb-col-3 .lk a, .sb-col-1 .lk a {line-height:25px;}
	
	#centerBottom .sb-col-3 {
		padding: 50px 20px;
		height: auto;
		float:left;
	}
	.blog #content, .blog #rightColumn {width:100%;}
	.blog #rightColumn {padding:50px 20px;}
	
	.sb-col-1 {padding:20px;}
	.sb-col-1 ul {margin-left:15px; padding-left:25px;}
	.sb-col-1 ul li {width:100%; padding-right:0;}
	
	.gallery .bmBox {width:100%;}
	.gallery .bmBox h3 {font-size:20px;}
	
	.sb-left, .sb-right {width:100%; padding-left:0;}
	.signup-box {padding:20px;}
	
	.wBox ul, .wBox hr, .wBox .wType {visibility:hidden; display:none; position:absolute; height:0;}
	#options {width:100%; padding:16px 20px 50px 20px;}
	#options #filter {padding-left:0;}
	#super-list {
		display: table;
		margin: 0 auto;
		position:relative;
		width:auto;
		padding:0 0 60px 0;
	}
	#super-list > li:first-child {
		position:relative!important;
	}
	.wLarge,.wLarge .wBg{
		width:220px;
		height:287px;
	}
	.wMedium, .wMedium img{
		width:220px;
		height:139px;
	}
	
	.wBox {
		bottom: 5px!important;
		left: 5px!important;
		min-height:12px;
	}
	.wInfo {
		margin-left: 0;
		padding-top: 5px;
		width: 100%;
	}
	.wDes, .wInfo {
		width: 100%;
	}
	.wInfo table {width:100%;}
	.wText {padding-bottom:50px;}
	.pLeft, .pIntro, .pLinks {width:100%; margin-left:0;}
	.cButton {bottom:15px; right:20px;}
	.pLeft {text-align:center;}
	.pPhoto {margin:25px auto 0 auto; position:relative;}
	.pIntro {margin-top:50px;}
	.pLinks {padding-top:50px;}
	.wBox h3 {font-size:12px; margin-bottom:0;}
	.slideContent {padding:0 20px;}
	.sa-form, .sa-blurb {
		max-width:100%;
		width:100%;
		float:none;
		display:inline-block;
		margin:0 auto;
		height:auto;
	}
	.all-four-full-width {margin: 0 0 64px 0;}
	.allfour hr {margin: 0 0 40px 0;}
	.allfour #content .form-ao4 input[type="text"], .allfour #content .form-ao4 textarea, .allfour #content .form-ao4 select {width:100%;}
}
@media screen and (max-width: 480px) {
	.feed-img img {max-width:100%; width:100%; margin-right:0; margin-bottom:18px;}
	#super-list > li {margin:0 auto 15px auto; float:none; display:inline-block;}
	.allfour #content {padding:50px 20px;}
	.allfour .feed {height: auto; width:100%; padding:45px 0 50px 0;}
	.all-four-candidate-left, .all-four-candidate-right {padding:0 0 40px 0;}
	.allfour .form-ao4, .allfour .form-ao4:last-child {height:auto; float:left;}
}